@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


/*inr_navi*/
.inr_navi ul li {
	width: 25%;
}

.anchor ul {
	overflow: hidden;
	margin-top: 30px;
}

.anchor ul li {
	float: left;
	width: 33.33%;
	text-align: center;
	border-left: #888 1px dotted;
	margin-bottom: 10px;
}

.anchor ul li a {
	display: block;
	width: 100%;
	padding: 6px 5px 4px;
}

.anchor ul li a:hover {
	background: rgba(0,0,0,0.1);
}

.anchor ul li:nth-child(3), .anchor ul li:nth-child(6), .anchor ul li:nth-child(9), .anchor ul li:nth-child(12), .anchor ul li:nth-child(15) {
	border-right: #888 1px dotted;
}




/*---------------------------------------
 ★index.html
----------------------------------------*/

/*sec01*/


.index #sec01 ul {
	overflow: hidden;
	max-width: 1400px;
	width: 96%;
	margin: 0 auto;
}

.index #sec01 ul li {
	width: 31%;
	float: left;
	margin-right: 3.5%;
	border: #b5b5b5 1px solid;
}

.index #sec01 ul li:nth-child(3){
	margin-right: 0;
}

.index #sec01 ul li figure {
}

.index #sec01 ul li figure a {
	display: block;
	padding: 25px;
}

.index #sec01 ul li figure .img {
	height: 300px;
	text-indent: -9999px;
	margin-bottom: 20px;
}

.index #sec01 ul li:nth-child(1) figure .img {
	background: url(../images/index_img01.jpg) no-repeat center center;
	background-size: cover;
}

.index #sec01 ul li:nth-child(2) figure .img {
	background: url(../images/index_img02.jpg) no-repeat center center;
	background-size: cover;
}

.index #sec01 ul li:nth-child(3) figure .img {
	background: url(../images/index_img03.jpg) no-repeat center center;
	background-size: cover;
}


.index #sec01 ul li figure h4 {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 10px
}

.index #sec01 ul li figure h4 span {
	display: block;
	font-size: 10px;
	color: #e8340c;
}





/*---------------------------------------
 ★buddha.html
----------------------------------------*/
.buddha #sec01 h3.ttl03 {
	height: 295px;
}

.buddha .click {
	color: #958966;
	font-weight: bold;
	position: relative;
}

.buddha .click span{
	background: url(../../lib/cmn_img/bace_bk.jpg);
	display: inline-block;
	position: relative;
	padding: 0 5px
}

.buddha .click::before {
	content: "";
	background: #958966;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}

.buddha #sec01 ul li {
	width: 31%;
	float: left;
	margin-right: 3.5%;
	margin-bottom: 40px;
}

.buddha #sec01 ul li:nth-child(3), .buddha #sec01 ul li:nth-child(6), .buddha #sec01 ul li:nth-child(9), .buddha #sec01 ul li:nth-child(12), .buddha #sec01 ul li:nth-child(15), .buddha #sec01 ul li:nth-child(18) {
	margin-right: 0;
}

.buddha #sec01 ul li p {
	border: #d2c9b0 4px solid;
	line-height: 0;
	margin-bottom: 10px;
}

.buddha #sec01 ul li p img {
	width: 100%;
	height: auto;
}

.buddha h3 span.year {
	font-size: 80%;
	font-weight: normal;
	display: block
}

.buddha h4 {
	text-align: left;
	font-size: 14px;
	color: #444;
}

.buddha h4 span.min {
	font-size: 20px;
	display: inline-block;
	margin-right: 10px;
}

.buddha a.link {
	display: block;
	color: #958966;
	text-decoration: underline;
}

.buddha .category {
	display: inline-block;
	background: #958966;
	color: #FFFFFF !important;
	font-weight: normal;
	font-size: 12px;
	padding: 5px 15px;
	border-radius: 20px;
}


/*---------------------------------------
 ★architecture.html
----------------------------------------*/

.architecture #sec01 h3 {
	height: 230px;
}

.architecture #sec01 ul.map {
	position: relative;
	width: 1200px;
	height: 1101px;
	background: url(../images/arch_map.jpg) center center no-repeat;
	border: #d2c9b0 4px solid;
}

.architecture #sec01 ul.map li {
	position: absolute;
}

.architecture #sec01 ul.map li a {
	opacity: 1;
}

.architecture #sec01 ul.map li a img {
-moz-transition: -moz-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
	width: 100%;
	height: auto;
}

.architecture #sec01 ul.map li a:hover img {
	-webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}



.architecture #sec01 ul.map li.anch01 {
	width: 42px;
	height: 102px;
	top:518px;
	left: 721px;
}

.architecture #sec01 ul.map li.anch02 {
	width: 42px;
	height: 48px;
	top:320px;
	left: 712px;
}

.architecture #sec01 ul.map li.anch03 {
	width: 42px;
	height: 57px;
	top:272px;
	left: 333px;
}
.architecture #sec01 ul.map li.anch04 {
	width: 23px;
	height: 100px;
	top:203px;
	left: 410px;
}
.architecture #sec01 ul.map li.anch05 {
	width: 23px;
	height: 86px;
	top:703px;
	left: 694px;
}
.architecture #sec01 ul.map li.anch06 {
	display: none;
}
.architecture #sec01 ul.map li.anch07 {
	width: 42px;
	height: 163px;
	top:218px;
	left: 525px;
}
.architecture #sec01 ul.map li.anch08 {
	width: 42px;
	height: 68px;
	top:596px;
	left: 869px;
}
.architecture #sec01 ul.map li.anch09 {
	width: 42px;
	height: 151px;
	top:626px;
	left: 790px;
}
.architecture #sec01 ul.map li.anch10 {
	width: 29px;
	height: 119px;
	top:612px;
	left: 581px;
}
.architecture #sec01 ul.map li.anch11 {
	width: 42px;
	height: 55px;
	top:308px;
	left: 583px;
}

.architecture #sec01 ul.map li.anch12 {
	width: 42px;
	height: 57px;
	top:196px;
	left: 620px;
}

.architecture #sec01 ul.map li.anch13 {
	width: 30px;
	height: 95px;
	top:280px;
	left: 452px;
}

.architecture #sec01 ul.map li.anch14 {
	width: 42px;
	height: 135px;
	top:925px;
	left: 497px;
}

.architecture #sec01 ul.map li.anch15 {
	width: 42px;
	height: 84px;
	top:697px;
	left: 529px;
}

.architecture .click {
	color: #958966;
	font-weight: bold;
	position: relative;
}

.architecture .click span{
	background: url(../../lib/cmn_img/bace_bk.jpg);
	display: inline-block;
	position: relative;
	padding: 0 5px
}
.architecture .click::before {
	content: "";
	background: #958966;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}


/*---------------------------------------
 ★feature.html
----------------------------------------*/
.feature section {
	padding-top: 100px !important;
	margin-top: -100px;
}

/*---------------------------------------
 ★exhibition.html
----------------------------------------*/

.exhibition #event li {
	background: #fff;
	float: left;
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 40px;
}

.exhibition #event li:nth-child(3), .exhibition #event li:nth-child(6), .exhibition #event li:nth-child(9), .exhibition #event li:nth-child(12){
	margin-right: 0%;
}

.exhibition #event li .inr {
	padding: 20px 15px;
}

.exhibition #event li p.img {
	width: 100%;
	height: 240px;
	background-size: cover;
	background-position: center center;
}

.exhibition #event li p.category {
	border: 1px #444 solid;
	border-radius: 15px;
	display: inline-block;
	font-size: 12px;
	padding: 3px 20px 2px;
	margin-bottom: 10px;
}

.exhibition #event li p.ttl {
	font-size: 18px;
	height: 58px;
    overflow: hidden;
    position: relative;
	margin-bottom: 20px;
}


.exhibition #event li p.ttl::before {
	background-color: #FFF;
	font-size: 1.8rem;
    bottom: 0;
    content: "…";
    position: absolute;
    right: 0;
}

.exhibition #event li a:hover p.ttl span{
	border-bottom: #999 1px solid;
}


.exhibition #event li p.ttl::after {
	background-color: #FFF;
    content: "";
    height: 100%;
    position: absolute;
    width: 100%;
}

.exhibition #event li p.date {
	font-size: 12px;
	text-align: right;
	color: #a58d59;
}


.exhibition #event li p.img {
	width: 100%;
	height: 240px;
	display: table;
	background: #ededed;
	text-align: center;
}

.exhibition #event li p.img span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 0;
}

.exhibition #event li p.img span img {
	max-height: 240px;
	max-width: 100%;
	line-height: 0;
	display: inline-block;
}





@media only screen and (max-width: 1200px) {
	
.architecture #sec01 .map_wr{
	width: 100%;
	overflow-x: auto;
}
	
.architecture #sec01 .map_wr::before {
	content: "→横にスクロールができます。"
}
	
	
}

/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	

		

/*---------------------------------------
 ★index.html
----------------------------------------*/	
	
.index #sec01  {
	padding: 30px 0;
}	
	
.index #sec01  ul li {
	width: 100%;
	float: none;
	margin-right: 0;
	border: #b5b5b5 1px solid;
	margin-bottom: 15px;
}

.index #sec01  ul li figure a {
	display: table;
	padding: 10px;
	width: 100%;
}

.index #sec01  ul li figure a .img {
	display: table-cell;
	width: 25%;
	height:auto;
	margin-bottom: 0;
	vertical-align: middle;
}

.index #sec01  ul li figure a figcaption {
	display: table-cell;
	width: 75%;
	padding-left: 3%;
	vertical-align: middle;
}
	
.index #sec01  ul li figure h4 {
	font-size: 15px;
	text-align: center;
	margin-bottom: 5px
}

.index #sec01  ul li figure h4 span {
	display: block;
	font-size: 8px;
}	

.index #sec01  ul li figure a figcaption p {
	text-align: left !important;
}
	


	
	
/*---------------------------------------
 ★buddha.html
----------------------------------------*/
	
.buddha #sec01 h3.ttl03 {
	height: 215px;
}

.buddha #sec01 ul li {
	width: 49%;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}

.buddha #sec01 ul li:nth-child(3), .buddha #sec01 ul li:nth-child(9), .buddha #sec01 ul li:nth-child(15) {
	margin-right: 2%;
}

.buddha #sec01 ul li.even {
	margin-right: 0;
}

.buddha #sec01 ul li p {
	border: #d2c9b0 4px solid;
	line-height: 0;
	margin-bottom: 10px;
}

.buddha #sec01 ul li p img {
	width: 100%;
	height: auto;
}

.buddha h4 {
	font-size: 12px;
}

.buddha h4 span.min {
	font-size: 16px;
	margin-right: 0;
}

.buddha .category {
	font-size: 10px;
	padding: 3px 3px;
	border-radius: 10px;
}	
			

	
	

/*---------------------------------------
 ★exhibition.html
----------------------------------------*/
	
.exhibition #event li {
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 20px;
}
	
.exhibition #event li:nth-child(3), .exhibition #event li:nth-child(9){
	margin-right: 2%;
}
	
.exhibition #event li.even {
	margin-right: 0;
}

.exhibition #event li .inr {
	padding: 15px 10px;
}

.exhibition #event li p.img {
	height: 150px;
}

.exhibition #event li p.category {
	font-size: 10px;
}

.exhibition #event li p.ttl {
	font-size: 15px;
	height: 49px;
	margin-bottom: 10px;
}


.exhibition #event li p.ttl::before {
	font-size: 1.5rem;
}

.exhibition #event li p.date {
	font-size: 10px;
}
	
	
.exhibition #event li p.img {
	height: 150px;
}
	
.exhibition #event li p.img span img {
	max-height: 150px;
}
	
/*---------------------------------------
 ★architecture.html
----------------------------------------*/

.architecture #sec01 h3 {
	height: 180px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
/*/*/